.ThirdStepTabs {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}

.tabsRadioIcon {
  border: 1px solid #7f879e;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  &.active {
    border: 7px solid #2dad96;
    width: 20px;
    height: 20px;
    border-radius: 50%;
  }
}

.StepHeadingItem {
  display: flex;
  cursor: pointer;
  align-items: center;
  color: #3d425a;
  gap: 10px;
  & input {
    display: none;
  }
}
